body {
    height: 1000px;
}
.linked {
    background-image: linear-gradient(to right, red , yellow);
    color: white;
    font-family: 'DancingScript-VariableFont_wght';
}

@font-face {
  font-family: 'DancingScript-VariableFont_wght';
  src: url(../fonts/DancingScript-VariableFont_wght.ttf)  format('truetype');
}

#backgroundImageLink {
    display: inline-block;
    width: 705px;
    height: 400px;
    background-image: url(../images/BACKGROUND_IMG_LINK.jpeg);
}

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: black;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: red;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: orange;
}